@charset "utf-8";
/* Iris Navigation */



/*   NAVIGATION  -------------------------------------------------------*/

/*#wrapper_all*/ 

#nav {
	width: 165px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	-moz-border-radius-topright:20px;
	-moz-border-radius-bottomright:20px;
	float: left;
	margin-left: 5px;
}

#nav ul {
	padding-left: 0px;
	padding-right: 4px;
	margin-left: 0px;
	width: 160px;
}
#nav ul li {
	list-style-type: none;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 15px;
	line-height: 145%;
	font-weight: bold;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;	
	/*padding-top: 4px;
	padding-bottom: 4px;*/	
	/*background-color: #750075;*/	
	/*padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 8px;*/
}

#nav li a{
	display: block;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 9px;
	padding-left: 5px;
}

#nav li a:link {
	color: #000;
}
#nav li a:visited {
	color: #333;
}
#nav li a:hover {
	/*background-color: #C03;*/
	background-color: #C03;
	color: #FFF;
}
#nav li a:active {
	background-color: #F00;
}


/*  subnav  wws   ------------------------------------------------  */


#nav ul ul {
	margin-left: 6px;
	width:140px;
}

#nav ul ul li {
	margin:0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 155%;
	color: #FFF;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C00;
}

#nav ul ul a {
	border-left-width: 10px;
	border-left-style: solid;
	display: block;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 0px;	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;*/
}

#nav ul ul a:link {
	background-color: #FFFFFF;
	color: #B70000;
	border-left-color: #FFFFFF;
}
#nav ul ul a:visited {
	background-color: #FFFFFF;
	color: #B70000;
	border-left-color: #FFFFFF;
}
#nav ul ul a:hover {
	background-color: #C00;
	color: #FFFFFF;
	border-left-color: #C00;
}
#nav ul ul a:active {
	background-color: #F30;
	color: #FFF;
	border-left-color: #F30;
}
/* ------------------------------------------------------------ */

#nav h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #AF010E;
	line-height: 145%;
	text-align: left;
	margin-bottom:0px;
}
#nav h2 a{
	display: block;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	margin-bottom: 0px;
	margin-top: 25px;
}

#nav h2 a:link {
	text-decoration: underline;
	color: #C03;
}
#nav h2 a:visited {
	text-decoration: underline;
	color: #C03;
}
#nav h2 a:hover {
	text-decoration: none;
	background-color: #C03;
	color: #FFF;
}
#nav h2 a:active {
	text-decoration: none;	
	background-color: #F00;
	color: #FFF;
	font-style:italic;
}
/* ------------------------------------------------------------ */
